<?xml version="1.0" encoding="UTF-8"?>
<Window >
	<Container >
		<Button name="btn_group"/>
		<HorizontalLayoutEx mouse="false" name="hor_bkimage" width="260" height="60" userdata="file='ep/mainskin/main/ProtectWnd/hover.png' grid='4,*,4;4,*,4'" lockimage="file='ep/mainskin/main/ProtectWnd/locked_big_icon.png' dst='205,10,251,58'">
			<Option name="opt_icon" width="20" height="20" padding="13,20,0,0" mouse="false" normalimage="file='ep/mainskin/main/ProtectWnd/en_dis_able_icon.png' src='0,0,20,20'" selectedimage="file='ep/mainskin/main/ProtectWnd/en_dis_able_icon.png' src='0,20,20,40'" />
			<Label name="lab_item" width="120" height="16" padding="7,20,0,0" mouse="false" align="left" valign="center" font="4" textcolor="0xFF555555" />
			<Button name="btn_set" width="20" height="20" padding="10,20,0,0" normalimage="file='ep/mainskin/main/ProtectWnd/setup_btn1.png' src='0,0,20,20'" hotimage="file='ep/mainskin/main/ProtectWnd/setup_btn1.png' src='0,20,20,40'" pushedimage="file='ep/mainskin/main/ProtectWnd/setup_btn1.png' src='0,40,20,60'" />
			<Control name="ctrl_place" width="20" height="20" padding="10,20,0,0" visible="false" />
			<Button name="btn_opt_close" width="45" height="20" padding="10,20,0,0" normalimage="file='ep/mainskin/main/ProtectWnd/close_btn.png' src='0,0,45,20'" hotimage="file='ep/mainskin/main/ProtectWnd/close_btn.png' src='0,20,45,40'" pushedimage="file='ep/mainskin/main/ProtectWnd/close_btn.png' src='0,40,45,60'" disabledimage="file='ep/mainskin/main/ProtectWnd/close_btn.png' src='0,60,45,80'"/>
			<Button name="btn_opt_open" width="45" height="20" padding="10,20,0,0" visible="false" normalimage="file='ep/mainskin/main/ProtectWnd/open_btn.png' src='0,0,45,20'" hotimage="file='ep/mainskin/main/ProtectWnd/open_btn.png' src='0,20,45,40'" pushedimage="file='ep/mainskin/main/ProtectWnd/open_btn.png' src='0,40,45,60'" disabledimage="file='ep/mainskin/main/ProtectWnd/open_btn.png' src='0,60,45,80'"/>
		</HorizontalLayoutEx>	
	</Container>
</Window>